Bug 213668 - Update web-platform-tests/cors from upstream
Summary: Update web-platform-tests/cors from upstream
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-06-26 16:32 PDT by Chris Dumez
Modified: 2020-06-28 20:17 PDT (History)
7 users (show)

See Also:


Attachments
Patch (51.97 KB, patch)
2020-06-26 16:33 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff
Patch (52.33 KB, patch)
2020-06-27 10:01 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2020-06-26 16:32:03 PDT
Update web-platform-tests/cors from upstream.
Comment 1 Chris Dumez 2020-06-26 16:33:26 PDT
Created attachment 402924 [details]
Patch
Comment 2 Sam Weinig 2020-06-27 08:23:22 PDT
Comment on attachment 402924 [details]
Patch

rs=me (but please fix the failing tests).
Comment 3 Chris Dumez 2020-06-27 10:01:22 PDT
Created attachment 402960 [details]
Patch
Comment 4 EWS 2020-06-27 10:36:47 PDT
Committed r263626: <https://trac.webkit.org/changeset/263626>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 402960 [details].
Comment 5 Radar WebKit Bug Importer 2020-06-27 10:37:12 PDT
<rdar://problem/64845589>